E-Arogya - Bug #396

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 392 (Resolved): security password history validation

Feature # 394 (Resolved): password history validation in reset password

Using same old password for the new password change ,request

15/05/2024 04:22 PM - Kalyan Battula

Status: Closed Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

Using same old password for the new password change ,request

History

#1 - 15/05/2024 03:59 AM - Kalyan Battula

- Parent task set to #394

#2 - 15/05/2024 09:19 PM - Harish Beechani

- Status changed from New to In Progress

#3 - 16/05/2024 10:45 PM - Harish Beechani

- Status changed from In Progress to Resolved

#4 - 30/09/2024 04:29 PM - Gautam Kumar

- Status changed from Resolved to Closed
